.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(-0.000004,0.401681,-0.401681,-0.000004,0,0);-ms-transform:matrix(-0.000004,0.401681,-0.401681,-0.000004,0,0);-webkit-transform:matrix(-0.000004,0.401681,-0.401681,-0.000004,0,0);}
.ma{transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.mb{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m7{transform:matrix(0.387696,0.105068,-0.105068,0.387696,0,0);-ms-transform:matrix(0.387696,0.105068,-0.105068,0.387696,0,0);-webkit-transform:matrix(0.387696,0.105068,-0.105068,0.387696,0,0);}
.m1{transform:matrix(0.389690,-0.097412,0.097412,0.389690,0,0);-ms-transform:matrix(0.389690,-0.097412,0.097412,0.389690,0,0);-webkit-transform:matrix(0.389690,-0.097412,0.097412,0.389690,0,0);}
.m8{transform:matrix(0.389916,0.096505,-0.096505,0.389916,0,0);-ms-transform:matrix(0.389916,0.096505,-0.096505,0.389916,0,0);-webkit-transform:matrix(0.389916,0.096505,-0.096505,0.389916,0,0);}
.m4{transform:matrix(0.390090,0.095798,-0.095798,0.390090,0,0);-ms-transform:matrix(0.390090,0.095798,-0.095798,0.390090,0,0);-webkit-transform:matrix(0.390090,0.095798,-0.095798,0.390090,0,0);}
.m5{transform:matrix(0.390166,0.095488,-0.095488,0.390166,0,0);-ms-transform:matrix(0.390166,0.095488,-0.095488,0.390166,0,0);-webkit-transform:matrix(0.390166,0.095488,-0.095488,0.390166,0,0);}
.m2{transform:matrix(0.391242,0.090978,-0.090978,0.391242,0,0);-ms-transform:matrix(0.391242,0.090978,-0.090978,0.391242,0,0);-webkit-transform:matrix(0.391242,0.090978,-0.090978,0.391242,0,0);}
.m6{transform:matrix(0.394120,0.077569,-0.077569,0.394120,0,0);-ms-transform:matrix(0.394120,0.077569,-0.077569,0.394120,0,0);-webkit-transform:matrix(0.394120,0.077569,-0.077569,0.394120,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-2.507950px;}
.ls33{letter-spacing:-1.993600px;}
.ls2e{letter-spacing:-0.950400px;}
.ls2d{letter-spacing:-0.691200px;}
.ls1b{letter-spacing:-0.643200px;}
.ls1a{letter-spacing:-0.447996px;}
.ls26{letter-spacing:-0.376000px;}
.ls4{letter-spacing:-0.355200px;}
.ls20{letter-spacing:-0.304000px;}
.ls28{letter-spacing:-0.303994px;}
.ls1c{letter-spacing:-0.300000px;}
.ls25{letter-spacing:-0.280000px;}
.ls8{letter-spacing:-0.211998px;}
.lsd{letter-spacing:-0.204000px;}
.ls7{letter-spacing:-0.191998px;}
.ls23{letter-spacing:-0.188000px;}
.ls1e{letter-spacing:-0.180000px;}
.ls27{letter-spacing:-0.176000px;}
.ls14{letter-spacing:-0.160000px;}
.ls3{letter-spacing:-0.153600px;}
.ls31{letter-spacing:-0.112000px;}
.ls39{letter-spacing:-0.105600px;}
.ls29{letter-spacing:-0.100800px;}
.ls1f{letter-spacing:-0.080000px;}
.ls40{letter-spacing:-0.079200px;}
.ls2{letter-spacing:-0.076800px;}
.ls16{letter-spacing:-0.072000px;}
.ls38{letter-spacing:-0.067200px;}
.ls36{letter-spacing:-0.064000px;}
.ls32{letter-spacing:-0.060800px;}
.ls34{letter-spacing:-0.057600px;}
.ls3d{letter-spacing:-0.051199px;}
.ls18{letter-spacing:-0.048000px;}
.ls11{letter-spacing:-0.044000px;}
.lsb{letter-spacing:-0.039999px;}
.ls2a{letter-spacing:-0.038400px;}
.ls24{letter-spacing:-0.036000px;}
.ls3b{letter-spacing:-0.033600px;}
.ls41{letter-spacing:-0.032000px;}
.ls2b{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.028000px;}
.ls17{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.020000px;}
.ls2c{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.016000px;}
.ls3f{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.012000px;}
.lsf{letter-spacing:-0.008000px;}
.ls1d{letter-spacing:-0.004000px;}
.ls9{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004000px;}
.ls3a{letter-spacing:0.006400px;}
.ls21{letter-spacing:0.008000px;}
.ls3e{letter-spacing:0.012000px;}
.ls19{letter-spacing:0.016000px;}
.ls1{letter-spacing:0.019200px;}
.lse{letter-spacing:0.024000px;}
.ls37{letter-spacing:0.028000px;}
.ls12{letter-spacing:0.032000px;}
.ls13{letter-spacing:0.036000px;}
.ls3c{letter-spacing:0.044000px;}
.lsc{letter-spacing:0.048000px;}
.ls22{letter-spacing:0.064000px;}
.ls15{letter-spacing:0.084000px;}
.ls30{letter-spacing:0.352000px;}
.ls35{letter-spacing:0.867189px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-6.595200px;}
.ws3{word-spacing:-4.272000px;}
.ws3e{word-spacing:-3.403200px;}
.ws39{word-spacing:-3.398400px;}
.ws31{word-spacing:-2.800000px;}
.ws30{word-spacing:-2.652000px;}
.ws37{word-spacing:-2.397600px;}
.ws40{word-spacing:-2.201600px;}
.ws32{word-spacing:-2.199956px;}
.ws33{word-spacing:-1.900800px;}
.ws21{word-spacing:-1.800000px;}
.ws4b{word-spacing:-1.760000px;}
.ws3f{word-spacing:-1.647967px;}
.ws28{word-spacing:-1.600000px;}
.ws23{word-spacing:-1.552000px;}
.ws18{word-spacing:-1.548000px;}
.ws38{word-spacing:-1.502400px;}
.ws1a{word-spacing:-1.400000px;}
.wsc{word-spacing:-1.399995px;}
.ws5{word-spacing:-1.399988px;}
.ws53{word-spacing:-1.336000px;}
.ws11{word-spacing:-1.332000px;}
.ws7{word-spacing:-1.299989px;}
.ws4c{word-spacing:-1.216000px;}
.ws17{word-spacing:-1.200000px;}
.wse{word-spacing:-1.199995px;}
.wsf{word-spacing:-1.199987px;}
.ws6{word-spacing:-1.199984px;}
.wsb{word-spacing:-1.199983px;}
.ws12{word-spacing:-1.120000px;}
.ws14{word-spacing:-1.100000px;}
.ws48{word-spacing:-1.084000px;}
.ws3b{word-spacing:-1.060000px;}
.ws3a{word-spacing:-1.040000px;}
.ws54{word-spacing:-1.032000px;}
.ws20{word-spacing:-1.028000px;}
.ws1e{word-spacing:-1.000000px;}
.ws2a{word-spacing:-0.972000px;}
.ws13{word-spacing:-0.960000px;}
.ws16{word-spacing:-0.952000px;}
.ws19{word-spacing:-0.900000px;}
.ws2c{word-spacing:-0.880000px;}
.ws2f{word-spacing:-0.868000px;}
.ws1f{word-spacing:-0.864000px;}
.ws2d{word-spacing:-0.840000px;}
.ws10{word-spacing:-0.828000px;}
.ws2e{word-spacing:-0.800000px;}
.wsa{word-spacing:-0.799984px;}
.ws9{word-spacing:-0.795984px;}
.ws4f{word-spacing:-0.772000px;}
.ws22{word-spacing:-0.748000px;}
.ws27{word-spacing:-0.732000px;}
.ws29{word-spacing:-0.720000px;}
.ws52{word-spacing:-0.700000px;}
.ws4e{word-spacing:-0.680000px;}
.ws2b{word-spacing:-0.652000px;}
.ws15{word-spacing:-0.648000px;}
.ws1d{word-spacing:-0.600000px;}
.wsd{word-spacing:-0.599996px;}
.ws1c{word-spacing:-0.400000px;}
.ws26{word-spacing:-0.300000px;}
.ws1b{word-spacing:-0.200000px;}
.ws41{word-spacing:-0.196800px;}
.ws8{word-spacing:0.000000px;}
.ws3d{word-spacing:0.080000px;}
.ws4a{word-spacing:0.331200px;}
.ws47{word-spacing:0.700800px;}
.ws2{word-spacing:0.729600px;}
.ws50{word-spacing:0.796800px;}
.ws36{word-spacing:0.800000px;}
.ws34{word-spacing:0.872000px;}
.ws44{word-spacing:0.900000px;}
.ws0{word-spacing:0.918400px;}
.ws3c{word-spacing:1.200000px;}
.ws35{word-spacing:1.400000px;}
.ws4d{word-spacing:1.401582px;}
.ws51{word-spacing:1.401600px;}
.ws46{word-spacing:1.795200px;}
.ws49{word-spacing:1.800000px;}
.ws43{word-spacing:2.000000px;}
.ws24{word-spacing:2.599978px;}
.ws1{word-spacing:2.739200px;}
.ws45{word-spacing:4.612000px;}
.ws42{word-spacing:5.000000px;}
.ws25{word-spacing:5.599952px;}
._b{margin-left:-1519.576000px;}
._7{margin-left:-7.065600px;}
._a{margin-left:-3.132761px;}
._0{margin-left:-1.939200px;}
._4{width:6.800000px;}
._5{width:8.592000px;}
._1{width:19.620000px;}
._2{width:21.400000px;}
._3{width:80.840000px;}
._e{width:96.984000px;}
._d{width:98.924000px;}
._c{width:111.328000px;}
._6{width:120.728000px;}
._f{width:160.480000px;}
._8{width:269.600000px;}
._9{width:484.867200px;}
.fc0{color:rgb(35,31,32);}
.fsd{font-size:18.800000px;}
.fse{font-size:24.000000px;}
.fsf{font-size:31.999600px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:39.999200px;}
.fs6{font-size:39.999419px;}
.fs3{font-size:39.999474px;}
.fsa{font-size:39.999571px;}
.fs2{font-size:39.999654px;}
.fs8{font-size:39.999721px;}
.fs9{font-size:39.999826px;}
.fs7{font-size:39.999855px;}
.fs4{font-size:40.000000px;}
.fsc{font-size:48.000000px;}
.fsb{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:76.319328px;}
.y2{bottom:81.814319px;}
.y28{bottom:88.755361px;}
.y1{bottom:97.238857px;}
.y27{bottom:108.036034px;}
.y26{bottom:127.316706px;}
.y25{bottom:146.597378px;}
.y24{bottom:165.878050px;}
.y49{bottom:171.276639px;}
.y23{bottom:185.158723px;}
.y48{bottom:186.701176px;}
.y17{bottom:210.223597px;}
.y22{bottom:234.131630px;}
.y2d{bottom:241.008403px;}
.y21{bottom:253.412303px;}
.y20{bottom:272.692975px;}
.y12{bottom:281.842296px;}
.y1f{bottom:291.973647px;}
.y85{bottom:301.999597px;}
.y13{bottom:310.206254px;}
.y1e{bottom:311.254319px;}
.y84{bottom:321.280269px;}
.y1d{bottom:330.534992px;}
.y83{bottom:340.560941px;}
.y1c{bottom:349.815664px;}
.y88{bottom:363.312134px;}
.y1b{bottom:369.096336px;}
.y6c{bottom:375.973109px;}
.yf{bottom:378.178818px;}
.y11{bottom:380.324918px;}
.y82{bottom:382.592807px;}
.y1a{bottom:388.377008px;}
.y14{bottom:400.716639px;}
.ye{bottom:403.774232px;}
.y19{bottom:407.657681px;}
.y18{bottom:426.938353px;}
.y81{bottom:427.709580px;}
.y15{bottom:433.879395px;}
.y29{bottom:452.774454px;}
.y45{bottom:454.316908px;}
.y87{bottom:457.787429px;}
.y16{bottom:469.355832px;}
.y86{bottom:477.068101px;}
.y44{bottom:477.453714px;}
.y2c{bottom:482.337602px;}
.y2b{bottom:493.935405px;}
.y2a{bottom:511.237630px;}
.y47{bottom:549.177815px;}
.y46{bottom:568.458487px;}
.y80{bottom:570.000941px;}
.y10{bottom:575.599888px;}
.y43{bottom:606.248605px;}
.y4a{bottom:631.442017px;}
.yd{bottom:635.910795px;}
.y6b{bottom:635.940840px;}
.y7a{bottom:641.725042px;}
.y69{bottom:659.463261px;}
.y79{bottom:661.005714px;}
.y6{bottom:677.282940px;}
.y38{bottom:678.743933px;}
.y78{bottom:680.286387px;}
.y3c{bottom:695.710924px;}
.y7b{bottom:714.220370px;}
.yc{bottom:714.924114px;}
.y37{bottom:717.305277px;}
.y6a{bottom:721.161412px;}
.y36{bottom:736.585950px;}
.yb{bottom:738.514017px;}
.y7f{bottom:746.226286px;}
.y61{bottom:752.396101px;}
.y35{bottom:755.866622px;}
.y7e{bottom:765.506958px;}
.y5f{bottom:771.676773px;}
.y34{bottom:775.147294px;}
.y60{bottom:775.918521px;}
.y7d{bottom:784.787630px;}
.y3e{bottom:787.738976px;}
.y5e{bottom:790.957445px;}
.y3d{bottom:801.636849px;}
.y5c{bottom:810.238118px;}
.y3b{bottom:812.166185px;}
.y33{bottom:813.708639px;}
.y5d{bottom:814.479866px;}
.ya{bottom:817.807784px;}
.y76{bottom:819.878454px;}
.y5b{bottom:829.518790px;}
.y3a{bottom:831.446857px;}
.y32{bottom:832.989311px;}
.y9{bottom:834.081342px;}
.y8{bottom:847.175387px;}
.y59{bottom:848.799462px;}
.y39{bottom:850.727529px;}
.y5a{bottom:853.041210px;}
.y75{bottom:858.439798px;}
.y7{bottom:861.553788px;}
.y58{bottom:868.080134px;}
.y31{bottom:871.550655px;}
.y74{bottom:877.720471px;}
.y56{bottom:887.360807px;}
.y77{bottom:889.571657px;}
.y57{bottom:891.602555px;}
.y73{bottom:897.001143px;}
.y68{bottom:904.919072px;}
.y55{bottom:906.641479px;}
.y30{bottom:910.112000px;}
.y72{bottom:917.438655px;}
.y53{bottom:925.922151px;}
.y54{bottom:930.163899px;}
.y52{bottom:945.202824px;}
.y2f{bottom:948.673345px;}
.y4c{bottom:951.544710px;}
.y4b{bottom:956.076319px;}
.y6e{bottom:962.169815px;}
.y50{bottom:964.483496px;}
.y7c{bottom:967.954017px;}
.y51{bottom:968.725244px;}
.y70{bottom:974.895059px;}
.y4f{bottom:983.764168px;}
.y2e{bottom:987.234689px;}
.y42{bottom:992.633277px;}
.y4d{bottom:1003.044840px;}
.y4e{bottom:1007.286588px;}
.y63{bottom:1024.639193px;}
.y65{bottom:1025.024807px;}
.y64{bottom:1028.880941px;}
.y66{bottom:1029.266555px;}
.y6d{bottom:1035.436370px;}
.y6f{bottom:1048.161613px;}
.y41{bottom:1050.475294px;}
.y62{bottom:1053.945815px;}
.y40{bottom:1069.755966px;}
.y71{bottom:1105.618017px;}
.y3f{bottom:1107.160471px;}
.y67{bottom:1114.101513px;}
.y5{bottom:1152.662857px;}
.y4{bottom:1198.936471px;}
.y3{bottom:1245.210084px;}
.h11{height:13.686914px;}
.h12{height:23.296584px;}
.h2{height:23.296875px;}
.h7{height:29.120511px;}
.h8{height:29.120671px;}
.h5{height:29.120711px;}
.hc{height:29.120781px;}
.h4{height:29.120842px;}
.ha{height:29.120890px;}
.hb{height:29.120967px;}
.h9{height:29.120988px;}
.h6{height:29.121094px;}
.hf{height:34.945313px;}
.he{height:52.417969px;}
.h3{height:69.890625px;}
.h10{height:645.099160px;}
.h13{height:900.568067px;}
.hd{height:1035.532773px;}
.h1{height:1200.221849px;}
.h0{height:1352.860504px;}
.w2{width:874.860504px;}
.w1{width:911.011765px;}
.w0{width:956.000000px;}
.x0{left:22.494118px;}
.x3e{left:23.747361px;}
.x23{left:31.845244px;}
.x14{left:33.002084px;}
.x13{left:34.930151px;}
.x15{left:49.197849px;}
.x25{left:58.645378px;}
.x26{left:60.309300px;}
.x12{left:68.092908px;}
.x43{left:71.949042px;}
.x44{left:110.896000px;}
.x45{left:120.921950px;}
.x16{left:130.562286px;}
.x27{left:134.458024px;}
.x47{left:154.084706px;}
.x11{left:161.411361px;}
.x46{left:188.404303px;}
.x1f{left:209.227429px;}
.x42{left:212.061687px;}
.x1e{left:215.397244px;}
.x1d{left:231.978622px;}
.x7{left:248.945613px;}
.x24{left:259.742790px;}
.x3{left:268.050671px;}
.x48{left:297.147294px;}
.x3f{left:326.453916px;}
.x20{left:346.120202px;}
.x8{left:362.350832px;}
.x22{left:372.151314px;}
.x3b{left:385.728165px;}
.x41{left:388.152067px;}
.x10{left:410.903261px;}
.xf{left:414.373782px;}
.x21{left:418.102664px;}
.x28{left:432.883227px;}
.x4{left:434.204756px;}
.xe{left:440.318175px;}
.x2b{left:441.752336px;}
.x29{left:444.066017px;}
.x2a{left:448.307765px;}
.x5{left:461.326454px;}
.x6{left:475.728784px;}
.x40{left:476.843160px;}
.x1a{left:478.385613px;}
.x2d{left:487.640336px;}
.xb{left:496.515712px;}
.x2e{left:505.378555px;}
.x2f{left:509.234689px;}
.x3d{left:517.332571px;}
.x1c{left:535.070790px;}
.x1b{left:536.227630px;}
.x34{left:539.698151px;}
.x2c{left:562.063731px;}
.xa{left:565.917616px;}
.x9{left:573.079583px;}
.x38{left:574.403361px;}
.x3c{left:578.645109px;}
.x39{left:592.141580px;}
.x3a{left:595.997714px;}
.xd{left:652.595646px;}
.x17{left:657.856538px;}
.x30{left:661.166387px;}
.x18{left:668.143779px;}
.x31{left:678.904605px;}
.x32{left:682.760739px;}
.x19{left:701.251061px;}
.x33{left:713.224202px;}
.x2{left:727.106286px;}
.x1{left:755.641681px;}
.x35{left:765.667630px;}
.x36{left:769.523765px;}
.x37{left:799.987227px;}
.xc{left:811.220468px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-2.081214pt;}
.ls33{letter-spacing:-1.654382pt;}
.ls2e{letter-spacing:-0.788686pt;}
.ls2d{letter-spacing:-0.573590pt;}
.ls1b{letter-spacing:-0.533757pt;}
.ls1a{letter-spacing:-0.371768pt;}
.ls26{letter-spacing:-0.312022pt;}
.ls4{letter-spacing:-0.294762pt;}
.ls20{letter-spacing:-0.252273pt;}
.ls28{letter-spacing:-0.252268pt;}
.ls1c{letter-spacing:-0.248954pt;}
.ls25{letter-spacing:-0.232357pt;}
.ls8{letter-spacing:-0.175926pt;}
.lsd{letter-spacing:-0.169289pt;}
.ls7{letter-spacing:-0.159329pt;}
.ls23{letter-spacing:-0.156011pt;}
.ls1e{letter-spacing:-0.149372pt;}
.ls27{letter-spacing:-0.146053pt;}
.ls14{letter-spacing:-0.132775pt;}
.ls3{letter-spacing:-0.127464pt;}
.ls31{letter-spacing:-0.092943pt;}
.ls39{letter-spacing:-0.087632pt;}
.ls29{letter-spacing:-0.083649pt;}
.ls1f{letter-spacing:-0.066388pt;}
.ls40{letter-spacing:-0.065724pt;}
.ls2{letter-spacing:-0.063732pt;}
.ls16{letter-spacing:-0.059749pt;}
.ls38{letter-spacing:-0.055766pt;}
.ls36{letter-spacing:-0.053110pt;}
.ls32{letter-spacing:-0.050455pt;}
.ls34{letter-spacing:-0.047799pt;}
.ls3d{letter-spacing:-0.042488pt;}
.ls18{letter-spacing:-0.039833pt;}
.ls11{letter-spacing:-0.036513pt;}
.lsb{letter-spacing:-0.033193pt;}
.ls2a{letter-spacing:-0.031866pt;}
.ls24{letter-spacing:-0.029874pt;}
.ls3b{letter-spacing:-0.027883pt;}
.ls41{letter-spacing:-0.026555pt;}
.ls2b{letter-spacing:-0.023900pt;}
.ls5{letter-spacing:-0.023236pt;}
.ls17{letter-spacing:-0.019916pt;}
.ls6{letter-spacing:-0.016597pt;}
.ls2c{letter-spacing:-0.015933pt;}
.ls0{letter-spacing:-0.013278pt;}
.ls3f{letter-spacing:-0.011950pt;}
.ls10{letter-spacing:-0.009958pt;}
.lsf{letter-spacing:-0.006639pt;}
.ls1d{letter-spacing:-0.003319pt;}
.ls9{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003319pt;}
.ls3a{letter-spacing:0.005311pt;}
.ls21{letter-spacing:0.006639pt;}
.ls3e{letter-spacing:0.009958pt;}
.ls19{letter-spacing:0.013277pt;}
.ls1{letter-spacing:0.015933pt;}
.lse{letter-spacing:0.019916pt;}
.ls37{letter-spacing:0.023236pt;}
.ls12{letter-spacing:0.026555pt;}
.ls13{letter-spacing:0.029874pt;}
.ls3c{letter-spacing:0.036513pt;}
.lsc{letter-spacing:0.039832pt;}
.ls22{letter-spacing:0.053110pt;}
.ls15{letter-spacing:0.069707pt;}
.ls30{letter-spacing:0.292106pt;}
.ls35{letter-spacing:0.719634pt;}
.ws4{word-spacing:-5.473004pt;}
.ws3{word-spacing:-3.545105pt;}
.ws3e{word-spacing:-2.824134pt;}
.ws39{word-spacing:-2.820151pt;}
.ws31{word-spacing:-2.323570pt;}
.ws30{word-spacing:-2.200753pt;}
.ws37{word-spacing:-1.989640pt;}
.ws40{word-spacing:-1.826990pt;}
.ws32{word-spacing:-1.825626pt;}
.ws33{word-spacing:-1.577372pt;}
.ws21{word-spacing:-1.493724pt;}
.ws4b{word-spacing:-1.460530pt;}
.ws3f{word-spacing:-1.367560pt;}
.ws28{word-spacing:-1.327755pt;}
.ws23{word-spacing:-1.287922pt;}
.ws18{word-spacing:-1.284603pt;}
.ws38{word-spacing:-1.246762pt;}
.ws1a{word-spacing:-1.161785pt;}
.wsc{word-spacing:-1.161781pt;}
.ws5{word-spacing:-1.161775pt;}
.ws53{word-spacing:-1.108675pt;}
.ws11{word-spacing:-1.105356pt;}
.ws7{word-spacing:-1.078791pt;}
.ws4c{word-spacing:-1.009093pt;}
.ws17{word-spacing:-0.995816pt;}
.wse{word-spacing:-0.995812pt;}
.wsf{word-spacing:-0.995805pt;}
.ws6{word-spacing:-0.995803pt;}
.wsb{word-spacing:-0.995801pt;}
.ws12{word-spacing:-0.929428pt;}
.ws14{word-spacing:-0.912831pt;}
.ws48{word-spacing:-0.899554pt;}
.ws3b{word-spacing:-0.879637pt;}
.ws3a{word-spacing:-0.863040pt;}
.ws54{word-spacing:-0.856402pt;}
.ws20{word-spacing:-0.853082pt;}
.ws1e{word-spacing:-0.829847pt;}
.ws2a{word-spacing:-0.806611pt;}
.ws13{word-spacing:-0.796653pt;}
.ws16{word-spacing:-0.790014pt;}
.ws19{word-spacing:-0.746862pt;}
.ws2c{word-spacing:-0.730265pt;}
.ws2f{word-spacing:-0.720307pt;}
.ws1f{word-spacing:-0.716987pt;}
.ws2d{word-spacing:-0.697071pt;}
.ws10{word-spacing:-0.687113pt;}
.ws2e{word-spacing:-0.663877pt;}
.wsa{word-spacing:-0.663864pt;}
.ws9{word-spacing:-0.660545pt;}
.ws4f{word-spacing:-0.640642pt;}
.ws22{word-spacing:-0.620725pt;}
.ws27{word-spacing:-0.607448pt;}
.ws29{word-spacing:-0.597490pt;}
.ws52{word-spacing:-0.580893pt;}
.ws4e{word-spacing:-0.564296pt;}
.ws2b{word-spacing:-0.541060pt;}
.ws15{word-spacing:-0.537741pt;}
.ws1d{word-spacing:-0.497908pt;}
.wsd{word-spacing:-0.497904pt;}
.ws1c{word-spacing:-0.331939pt;}
.ws26{word-spacing:-0.248954pt;}
.ws1b{word-spacing:-0.165969pt;}
.ws41{word-spacing:-0.163314pt;}
.ws8{word-spacing:0.000000pt;}
.ws3d{word-spacing:0.066388pt;}
.ws4a{word-spacing:0.274845pt;}
.ws47{word-spacing:0.581556pt;}
.ws2{word-spacing:0.605456pt;}
.ws50{word-spacing:0.661222pt;}
.ws36{word-spacing:0.663877pt;}
.ws34{word-spacing:0.723626pt;}
.ws44{word-spacing:0.746862pt;}
.ws0{word-spacing:0.762131pt;}
.ws3c{word-spacing:0.995816pt;}
.ws35{word-spacing:1.161785pt;}
.ws4d{word-spacing:1.163098pt;}
.ws51{word-spacing:1.163113pt;}
.ws46{word-spacing:1.489741pt;}
.ws49{word-spacing:1.493724pt;}
.ws43{word-spacing:1.659693pt;}
.ws24{word-spacing:2.157582pt;}
.ws1{word-spacing:2.273116pt;}
.ws45{word-spacing:3.827252pt;}
.ws42{word-spacing:4.149233pt;}
.ws25{word-spacing:4.647101pt;}
._b{margin-left:-1261.014951pt;}
._7{margin-left:-5.863364pt;}
._a{margin-left:-2.599711pt;}
._0{margin-left:-1.609238pt;}
._4{width:5.642957pt;}
._5{width:7.130042pt;}
._1{width:16.281590pt;}
._2{width:17.758717pt;}
._3{width:67.084798pt;}
._e{width:80.481841pt;}
._d{width:82.091743pt;}
._c{width:92.385160pt;}
._6{width:100.185718pt;}
._f{width:133.173780pt;}
._8{width:223.726639pt;}
._9{width:402.365389pt;}
.fsd{font-size:15.601116pt;}
.fse{font-size:19.916318pt;}
.fsf{font-size:26.554759pt;}
.fs0{font-size:26.555091pt;}
.fs5{font-size:33.193199pt;}
.fs6{font-size:33.193381pt;}
.fs3{font-size:33.193427pt;}
.fsa{font-size:33.193507pt;}
.fs2{font-size:33.193577pt;}
.fs8{font-size:33.193632pt;}
.fs9{font-size:33.193719pt;}
.fs7{font-size:33.193743pt;}
.fs4{font-size:33.193863pt;}
.fsc{font-size:39.832636pt;}
.fsb{font-size:59.748954pt;}
.fs1{font-size:79.665272pt;}
.y0{bottom:63.333333pt;}
.y2{bottom:67.893333pt;}
.y28{bottom:73.653333pt;}
.y1{bottom:80.693333pt;}
.y27{bottom:89.653333pt;}
.y26{bottom:105.653333pt;}
.y25{bottom:121.653333pt;}
.y24{bottom:137.653333pt;}
.y49{bottom:142.133333pt;}
.y23{bottom:153.653333pt;}
.y48{bottom:154.933333pt;}
.y17{bottom:174.453333pt;}
.y22{bottom:194.293333pt;}
.y2d{bottom:200.000000pt;}
.y21{bottom:210.293333pt;}
.y20{bottom:226.293333pt;}
.y12{bottom:233.885867pt;}
.y1f{bottom:242.293333pt;}
.y85{bottom:250.613333pt;}
.y13{bottom:257.423600pt;}
.y1e{bottom:258.293333pt;}
.y84{bottom:266.613333pt;}
.y1d{bottom:274.293333pt;}
.y83{bottom:282.613333pt;}
.y1c{bottom:290.293333pt;}
.y88{bottom:301.493333pt;}
.y1b{bottom:306.293333pt;}
.y6c{bottom:312.000000pt;}
.yf{bottom:313.830400pt;}
.y11{bottom:315.611333pt;}
.y82{bottom:317.493333pt;}
.y1a{bottom:322.293333pt;}
.y14{bottom:332.533333pt;}
.ye{bottom:335.070667pt;}
.y19{bottom:338.293333pt;}
.y18{bottom:354.293333pt;}
.y81{bottom:354.933333pt;}
.y15{bottom:360.053333pt;}
.y29{bottom:375.733333pt;}
.y45{bottom:377.013333pt;}
.y87{bottom:379.893333pt;}
.y16{bottom:389.493333pt;}
.y86{bottom:395.893333pt;}
.y44{bottom:396.213333pt;}
.y2c{bottom:400.266211pt;}
.y2b{bottom:409.890608pt;}
.y2a{bottom:424.248800pt;}
.y47{bottom:455.733333pt;}
.y46{bottom:471.733333pt;}
.y80{bottom:473.013333pt;}
.y10{bottom:477.659600pt;}
.y43{bottom:503.093333pt;}
.y4a{bottom:524.000000pt;}
.yd{bottom:527.708400pt;}
.y6b{bottom:527.733333pt;}
.y7a{bottom:532.533333pt;}
.y69{bottom:547.253333pt;}
.y79{bottom:548.533333pt;}
.y6{bottom:562.040933pt;}
.y38{bottom:563.253333pt;}
.y78{bottom:564.533333pt;}
.y3c{bottom:577.333333pt;}
.y7b{bottom:592.693333pt;}
.yc{bottom:593.277333pt;}
.y37{bottom:595.253333pt;}
.y6a{bottom:598.453333pt;}
.y36{bottom:611.253333pt;}
.yb{bottom:612.853333pt;}
.y7f{bottom:619.253333pt;}
.y61{bottom:624.373333pt;}
.y35{bottom:627.253333pt;}
.y7e{bottom:635.253333pt;}
.y5f{bottom:640.373333pt;}
.y34{bottom:643.253333pt;}
.y60{bottom:643.893333pt;}
.y7d{bottom:651.253333pt;}
.y3e{bottom:653.702497pt;}
.y5e{bottom:656.373333pt;}
.y3d{bottom:665.235600pt;}
.y5c{bottom:672.373333pt;}
.y3b{bottom:673.973333pt;}
.y33{bottom:675.253333pt;}
.y5d{bottom:675.893333pt;}
.ya{bottom:678.654995pt;}
.y76{bottom:680.373333pt;}
.y5b{bottom:688.373333pt;}
.y3a{bottom:689.973333pt;}
.y32{bottom:691.253333pt;}
.y9{bottom:692.159552pt;}
.y8{bottom:703.025600pt;}
.y59{bottom:704.373333pt;}
.y39{bottom:705.973333pt;}
.y5a{bottom:707.893333pt;}
.y75{bottom:712.373333pt;}
.y7{bottom:714.957467pt;}
.y58{bottom:720.373333pt;}
.y31{bottom:723.253333pt;}
.y74{bottom:728.373333pt;}
.y56{bottom:736.373333pt;}
.y77{bottom:738.208000pt;}
.y57{bottom:739.893333pt;}
.y73{bottom:744.373333pt;}
.y68{bottom:750.944000pt;}
.y55{bottom:752.373333pt;}
.y30{bottom:755.253333pt;}
.y72{bottom:761.333333pt;}
.y53{bottom:768.373333pt;}
.y54{bottom:771.893333pt;}
.y52{bottom:784.373333pt;}
.y2f{bottom:787.253333pt;}
.y4c{bottom:789.636127pt;}
.y4b{bottom:793.396667pt;}
.y6e{bottom:798.453333pt;}
.y50{bottom:800.373333pt;}
.y7c{bottom:803.253333pt;}
.y51{bottom:803.893333pt;}
.y70{bottom:809.013333pt;}
.y4f{bottom:816.373333pt;}
.y2e{bottom:819.253333pt;}
.y42{bottom:823.733333pt;}
.y4d{bottom:832.373333pt;}
.y4e{bottom:835.893333pt;}
.y63{bottom:850.293333pt;}
.y65{bottom:850.613333pt;}
.y64{bottom:853.813333pt;}
.y66{bottom:854.133333pt;}
.y6d{bottom:859.253333pt;}
.y6f{bottom:869.813333pt;}
.y41{bottom:871.733333pt;}
.y62{bottom:874.613333pt;}
.y40{bottom:887.733333pt;}
.y71{bottom:917.493333pt;}
.y3f{bottom:918.773333pt;}
.y67{bottom:924.533333pt;}
.y5{bottom:956.533333pt;}
.y4{bottom:994.933333pt;}
.y3{bottom:1033.333333pt;}
.h11{height:11.358039pt;}
.h12{height:19.332590pt;}
.h2{height:19.332832pt;}
.h7{height:24.165557pt;}
.h8{height:24.165689pt;}
.h5{height:24.165723pt;}
.hc{height:24.165781pt;}
.h4{height:24.165831pt;}
.ha{height:24.165871pt;}
.hb{height:24.165935pt;}
.h9{height:24.165953pt;}
.h6{height:24.166040pt;}
.hf{height:28.999248pt;}
.he{height:43.498872pt;}
.h3{height:57.998496pt;}
.h10{height:535.333333pt;}
.h13{height:747.333333pt;}
.hd{height:859.333333pt;}
.h1{height:996.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:726.000000pt;}
.w1{width:756.000000pt;}
.w0{width:793.333333pt;}
.x0{left:18.666667pt;}
.x3e{left:19.706667pt;}
.x23{left:26.426667pt;}
.x14{left:27.386667pt;}
.x13{left:28.986667pt;}
.x15{left:40.826667pt;}
.x25{left:48.666667pt;}
.x26{left:50.047467pt;}
.x12{left:56.506667pt;}
.x43{left:59.706667pt;}
.x44{left:92.026667pt;}
.x45{left:100.346667pt;}
.x16{left:108.346667pt;}
.x27{left:111.579532pt;}
.x47{left:127.866667pt;}
.x11{left:133.946667pt;}
.x46{left:156.346667pt;}
.x1f{left:173.626667pt;}
.x42{left:175.978667pt;}
.x1e{left:178.746667pt;}
.x1d{left:192.506667pt;}
.x7{left:206.586667pt;}
.x24{left:215.546667pt;}
.x3{left:222.440933pt;}
.x48{left:246.586667pt;}
.x3f{left:270.906667pt;}
.x20{left:287.226667pt;}
.x8{left:300.695600pt;}
.x22{left:308.828496pt;}
.x3b{left:320.095200pt;}
.x41{left:322.106667pt;}
.x10{left:340.986667pt;}
.xf{left:343.866667pt;}
.x21{left:346.961067pt;}
.x28{left:359.226667pt;}
.x4{left:360.323333pt;}
.xe{left:365.396533pt;}
.x2b{left:366.586667pt;}
.x29{left:368.506667pt;}
.x2a{left:372.026667pt;}
.x5{left:382.830181pt;}
.x6{left:394.781906pt;}
.x40{left:395.706667pt;}
.x1a{left:396.986667pt;}
.x2d{left:404.666667pt;}
.xb{left:412.031867pt;}
.x2e{left:419.386667pt;}
.x2f{left:422.586667pt;}
.x3d{left:429.306667pt;}
.x1c{left:444.026667pt;}
.x1b{left:444.986667pt;}
.x34{left:447.866667pt;}
.x2c{left:466.426667pt;}
.xa{left:469.624800pt;}
.x9{left:475.568133pt;}
.x38{left:476.666667pt;}
.x3c{left:480.186667pt;}
.x39{left:491.386667pt;}
.x3a{left:494.586667pt;}
.xd{left:541.554267pt;}
.x17{left:545.920000pt;}
.x30{left:548.666667pt;}
.x18{left:554.456832pt;}
.x31{left:563.386667pt;}
.x32{left:566.586667pt;}
.x19{left:581.930797pt;}
.x33{left:591.866667pt;}
.x2{left:603.386667pt;}
.x1{left:627.066667pt;}
.x35{left:635.386667pt;}
.x36{left:638.586667pt;}
.x37{left:663.866667pt;}
.xc{left:673.188533pt;}
}
